@charset "utf-8";
/* CSS Document */


@media screen and (max-width:1600px){


#header .gnb_wrap .gnb > li .dp1 { min-width:6em;}



}





@media screen and (max-width:1400px){

.box1,
.box2{ width:94%}

#header .gnb_wrap .gnb > li .dp1 { min-width:5em;}
#header .gnb_wrap .gnb > li .dp1 .va {font-size:1.15em;}
#header .etc_wrap .callWrap .in {padding:0em;}

.gallery_wrap .in_con{ width:85%;}
.main_gallery .gallery_control .btn .i_btn.b_next{ right:0;}
.main_gallery .gallery_control .btn .i_btn.b_prev{ left:0;}
.main_gallery .board_tw .bo_tt{ text-align:center;}

.sub2_con.st4 .tit_box {width:45%;}
.sub2_con.st4 .img_box {width:45%;}

.sub2_con.st4 .sub_inner {margin-left: 4.5em;}


}


@media screen and (max-width:1200px){
	
#header .etc_wrap .callWrap .in{ display: none;}

.floor_tab > .tab > li .in {padding:2em 3em;}
.sub2_con.st4 .tit_box {width:45%;}
.sub2_con.st4 .img_box {width:45%;}
.sub2_con.st6 .inner {width:90%;}

.page_txt > .t6{ font-size: .95em;}

.majorSlider .el .in .con .t1{ font-size:.9em;}

.main_tit .t1{ font-size: 1.25em;}
.main_tit .t2{ font-size: 2em;}
.main_tit .t3{ font-size: 1em;}
.puzSlider_wrap .swiper_control .btn.prev{ left: -3.5em ;}
.puzSlider_wrap .swiper_control .btn.next{ right: -3.5em ;}


}

@media screen and (max-width:1024px){
.box1, .box2 {width: 90%;}



.sub_p_tit .t4 {font-size:1.6em;}
.sub_p_tit .t2 {font-size:1.2em;}
.sub_tt.t5 {font-size:.9em;}

.main_tit .t1 { font-size:1.5em;}
.main_tit .t2 { font-size:2em;}
.main_tit .t2.s1 { font-size:2em;}
.main_tit .t3 { font-size: 1.15em;}
.main_tit .t4 {font-size:1.05em;}
.main_tit .t5 {font-size:1.6em;}
.main_tit .t6 {font-size:1.25em;}

.sub2_con .tit_box .in_tw {font-size:1em;}
.sub_tt.tit {font-size:1.1em;}
.sub_tt.tit2 {font-size:1.8em;}
.sub_tt.t1 {font-size:1em;}
.sub_tt.t2 {font-size:1.3em;}
.sub_tt.t4 {font-size:1.175em;}

.page_tit > .t3.en {font-size:1.550em;}
.page_tit > .t4 {font-size:1.738em;}
.page_txt > .t6 {font-size:1em;}
.f_tit {font-weight:400;}

#contents .doc {padding:0 0 5em 0;}
#contents .doc.n_p{ padding: 0 2em 0 !important;}
#contents .sub_tab .gnb > li .dp2 > li > a {font-size:1em;}
#contents.st1 .sub_tab{ display: none;}

.main_con3 .cs_cont > li.cs_map{ width:50%;}
.main_con3 .cs_cont > li.cs_info{ width:50%;}
.main_con3 .cs_cont > li.cs_bank{ width:100%; margin-top:5px;}

.main_con2 .food_news .in_con {padding: 1.5em 0 1.8em;}
.main_con2 .food_news .in_con .news_list > li .n_in .img_dv.resize {padding-bottom:70%;}

.main_con1 .about_list{ box-shadow:none;}
.main_con1 .about_list > li{ width:50%;}
.main_con1 .about_list > li.ytb_cont{ width:100%; height:auto; margin-top:1em;}
.main_con1 .about_list > li.ytb_cont iframe{ height:420px !important;}

.mainSlider .slogan .t1{ font-size:2.25em;}
.mainSlider .slogan .t2{ font-size:1.125em;}

.visualSlider_wrap .slogan .t1 { font-size:1.550em;}
.visualSlider_wrap .slogan .t2 { font-size:3em;}
.visualSlider_wrap .slogan .t3 { font-size:1.275em;}

.serviceSlider-pagination > span {font-size:1.150em;}
.serviceSlider .el a .txt_layer { padding:3em 2em;}

#footer .gotop {right:2em; bottom:3em;}

.page_tit.w1 {width:100%; margin:0 auto; text-align: left; margin-bottom: 2em;}
.layCon {width:100%; margin: 0 auto;}
.layImg {display:none;}

	
.page_ceoWrap{ font-size:.938em; padding:4em 3em;}	

.infr_wrap{ margin-top:0;}
.infr_wrap .infr_img{ width:350px; margin-top:11em;}
.infr_wrap .infr_txt{ width:calc(100% - 350px);}
.infr_wrap .infr_txt .s_tit{ width:100%;}

.greetings_wrap > .wrap_tt {width:80%; margin:0 auto;}
.greetings_wrap .introduction {display:none;}
.vission_inner .vission_tx {padding: 1.4em; min-height: 2em;}

.sub_organization .division .wrap_in {width:12em; height:4em;}
.sub_organization .list.st1 > li.left .wrap_in {width:10em;}
.sub_organization .list {padding-top:2em;}
.sub_organization .list:before {bottom:114%; z-index:-1;}
.sub_organization .list > li > .wrap_sub {margin:.5em 1em;}

.sub_services_solution > li .wrap_in {height:90%;}
.sub1_step:before {right:-34%; width:3em;}
.sub1_step.mr2 {margin-right:1em;}
.sub1_step p {line-height:10.5em; font-size:0.9em;}
.sub1_step {width:9em; height:9em;}
.sub1_step:nth-child(2):before {right:-57%; width:6em;}
.sub1_step:nth-child(2):after {right:-66%;}
.flex.vc.hc.mr4 {margin-right:1em;}
.sec2_txt {width:80%; font-size:1em;}

.con_idx.st2 > .idx .floor_box .img_slides_wrap .el .img {height:27.5em;}
.sub_services_business > li .wrap_in .con_wrap .con { font-size:.9em;}

.floor_tab > .tab > li .in {padding:2em 2.3em;}
.con_idx.st2 > .idx .floor_box .img_slides_wrap .el .txt .tt {font-size:1.8em;}
.con_idx.st2 > .idx .floor_box .img_slides_wrap .el .txt {height:9em;}
.con_idx.st2 > .idx .floor_box .arrows_wrap {bottom:9em;}

.effect .eff_tx {padding: 0 1em;}
.sub3_icon img {width:40%;}

.sub_vision_box {width:14em; height:14em;}
.sub_vision_box .img {width:27%; min-height: 4em;}
.sub_vision_box:nth-child(2) .img {width:27%;}
.sub_vision_box:nth-child(3) .img {width:22%;}

.page_tab2 > li {width: 14em;}

#header .gnb_wrap {display:none;}

#locationCon {margin-top:2em;}
#locationCon .location-info-con {display:block;text-align: center;}
.location-map {margin:0 auto;}
.location-info-con .main_tit {margin-right:0em;}
.location-map.sub_licen {margin:0 auto;}
.wrap_map {height:395px !important;}
.location-info {margin-top:2em;}

.majorSlider .el {width:80%;}

#contents.st1 .sub_visual_wrap .bg {height:16em;}

.sub_ser_tx {padding:0em;}

.place_inn {text-align:left; width:90%; margin: 2em auto ;}

.page_sec3 { margin-top:4em !important;}

.section2 .sec2_inn {flex-direction: column;}
.section2 .sec2_inn .tx_box {width:100%; margin-bottom:1em;}
img.box_img{ width: 100%;}

.w_hit{ width: 5em !important;}

#contents.st1 .sub_tab{ display: none;}

.serviceSlider .el.swiper-slide-active a .txt_layer{ transform:translateY(0%);}


.housing_mobile { display:block !important;}
.housing_pc {display:none !important;}

.tabcon .tab_btn{}
.tabcon .tab_btn .btntit{ justify-content: center; margin-top: 2em;}
.tabcon .tab_btn .btntit li{ padding: .75em; box-sizing: border-box; background: #283a7d; color: #111; border: 1px solid #fff; text-align: center; cursor: pointer;}
.tabcon .tab_btn .btntit li.on{ background: #0a44b9;  transform:scale(1.1); border: 1px solid #111;}
.tabcon .tab_btn .tab_contents{ position:relative; width: 100%; height: 26em; margin: 1.5em auto 0;}
.tabcon .tab_btn .tab_contents li{ position:absolute; height:100%; visibility:hidden;  opacity: 0;}
.tabcon .tab_btn .tab_contents li.on{ position:relative; visibility:visible; opacity: 1;}

.tabcon .tab_btn .tab_contents .bg{ opacity:0; transition: .2s;}
.tabcon .tab_btn .tab_contents li.on .bg{ opacity:1; transition: .6s;}

.tabcon .tab_btn .tab_contents .bg:after{ content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%;  background: linear-gradient(180deg,transparent 20%,rgba(0,0,0,.8) 100%);}
.tabcon .tab_btn .tab_contents .bg:before{ position: absolute; content: ''; top: 0; left: 0;  width: 100%; height: 100%; background-color: rgba(0, 0, 200, 0.3); opacity: 1; }
.tab_contents .bg{ position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.tabcon .tab_btn .tab_contents .txt_layer{ transform: translateY(20px); transition: .6s;}
.tabcon .tab_btn .tab_contents .txt_layer.on{ transform: translateY(0px); transition: .6s;}
.tabcon .tab_btn .tab_contents .main_tit, .tabcon .tab_btn .tab_contents .hover_txt{ padding: .5em 2em; box-sizing: border-box; color: #fff; transform: translateY(60px);}


}


@media screen and (max-width:960px){

.main_con2 .board_cont,
.main_con2 .food_news{ width:100%;}
.main_con2 .board_cont{ margin-bottom:3em;}
.main_gallery .gallery_control .btn .i_btn{ font-size:1.35em;}


.infr_wrap .infr_img{ margin-top:0; position:absolute; top:12em; left:50%; margin-left:-175px;}
.infr_wrap .infr_txt{ width:100%; padding-right:0; padding-left:0;}	
.infr_wrap .infr_txt .s_tit{ text-align:center; margin-bottom:23em;}
.infr_bg{ display:none;}	
.page_txt_wrap.flex{ display:block;}
.page_txt_wrap.flex > .flex_w1{flex:100%;}
.page_txt_wrap.flex > .flex_w2{flex:100%; margin-left:0; font-size:.938em;}

.icon_ul_st03 > li{ width:50%;}
.icon_ul_st03 > li .border_dv{ margin-bottom:20px; padding:1.5em; min-height:160px;}

.py_cont .py_wrap .py_img{ display:none;}
.py_cont .py_wrap .py_txt{ width:100%; padding-left:0;}

.tab_st01{ margin:0 0 -10px -10px;}
.tab_st01 li{width:33.33%;}
.tab_st01 li .inr{ margin:0 0 10px 10px;}

.floor_tab > .tab > li .in {padding:2em;}
.sub2_con .flex {flex-direction: column;}
.sub2_con .flex.f_rever{ flex-direction: column-reverse;}
.sub2_con.st4 .flex.re {flex-direction: column-reverse;}
.sub2_con.st4 .tit_box {width:55%;}
.sub2_con.st4 .tit_box .tit_inner { width: 100%; flex-direction: row; align-items: center;}
.sub2_con.st4 .tit_box.w_v{ width: 100%; text-align:left; margin-bottom: .25em;}
.sub2_con.st4 .img_box {width:100%; margin-bottom:1.5em; text-align:center;}
.sub2_con .inner .bar {margin: 0 0 1em 1.4em;}
.sub2_con.st4 .sub_inner{ margin-left: 0em;}
.sub2_con.st4 .tit_box{ width: 100%;}

.sub_organization .division .wrap_in .t1 {font-size:1.2em;}
.sub_organization .list > li .t1 {font-size:1em;}

.vission.flex { display:block;}
.vission .vission_inner {width:90%; margin: 0 auto 1.5em;}

.talant_bg .flex {display:block;}
.tal_inn {width:100%; margin:1em auto;}
.sub_services_solution.flex {flex-direction: column;}
.sub_services_solution > li {width:70%; margin:0 auto;}

.sub2 .flex {flex-direction: column;}
.sub2_con.st3 {width: 100%;}
.sub2_con.st3 .inner .img_box {text-align:center;}
.sub2_con .tit_box { width:100%; text-align:left;}
.sub2_con.st3 .effect {width:80%; margin:1em auto;}
.eff_ti.flex {display:flex; flex-direction: row; justify-content: center;}
.sub2_con .inner .bar {display:none;}
.sub2_con.st3.right {margin-top:0;}
.effect .eff_tx {font-size:.9em; text-align:center;}

.sub2_con.st6 {margin: 0 auto; width: 70%; text-align: center;}
.effect.st2 {width:60%;}

.tit_inner .left {text-align:left;}
.mt_re { margin-top:1em;}
.mt_re2 { padding-top:3em;}

.sub2_con.st3 .inner { margin: 0 auto 2em;}

.sub2_con .tit_box .in_tw{ text-align:left;}
.flex.sub_services_business { flex-direction: column;}
.sub_services_business > li { width:80%; margin: 0 auto;}

.page_tab2 > li { width: 17.5em;}


.con_section .page_txt > p{ font-size: 1.35em;}

.location-map.sub_licen{ width: 86.4% !important;}
.location-map{ width: 90%;}

.page_txt .sec_line:before{ top: 4px;}
.page_tit > .t3.en{ font-size: 1.15em;}
.page_tit > .t4{ font-size: 1.35em;}
.page_txt.ac{ text-align: left !important;}

.puz_wrap .puz_con .txt_wrap .tit{ font-size: 1.25em;}
.page_txt > .t3.t_c{ font-size: 1em;}
.page_txt > .t3.t_c:before{ position: absolute; content: ""; width: 5px; height: 5px; background: #d02428; top: 9px; left: 0; border-radius: 50%;}
.page_txt > .t3.dot_r{ position: relative; padding: 0 0 0.3em 0.8em;}


@media screen and (max-width:860px){

.PC{ display:none !important;}
.PHONE{ display:block !important;}

html.l-nav-open .l-nav{ width:50%;}
html.l-nav-open .l-main {
  -webkit-transform: translate3d(-50%, 0, 0);
  -moz-transform: translate3d(-50%, 0, 0);
  -o-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
}

#header .top_wrap .left{ display:none;}
#header .top_wrap .right{ width:auto; margin-right:4em;}
#header .top_wrap .right .mem_wrap > li.hart_btn{ display:none;}
#header .menu_wrap{ position: absolute; top:13px; right:13px; z-index:9999;}
#header .menu_wrap .gnb_wrap .gnb{ display:none;}
#header .menu_wrap .all_wrap .wrapBtn{ border-top:1px solid #eee;}
#header .menu_wrap .all_wrap > .box1{ width:auto; max-width:auto; margin:auto;}

.mainSlider .el{ height:30em;}
.mainSlider .slogan{ top:7em;}

.main_tit .t1 {font-size:1.3em;}
.main_tit .t2 {font-size:1.6em;}
.main_tit .t2.s1 {font-size:1.8em;}
.main_tit .t3 {font-size:1em;}


.page_tit > .t1 {font-size:1.8em;}
.page_tit > .t3 {font-size:1.2em;}
.page_txt > .t1 {font-size:0.9em;}
.page_txt > .t6 {font-size:0.9em; word-break: break-all;}

.sub_tit .t1{ font-size:2em;}
<!--.sub2_con.st4 .tit_box {width:60%;}
-->
.main_con3 .cs_cont > li.cs_info,
.main_con3 .cs_cont > li.cs_map{ width:100%;}
.main_con3 .cs_cont > li.cs_map{ margin-bottom:1em;}
.main_con3 .cs_cont > li.cs_bank{ margin-top:1em;}

.page_ceoWrap .txt.tit{ font-size:1.375em;}
.page_ceoWrap .left{ float:none; margin:0 auto 2em;}
.page_ceoWrap .right{ float:none; width:100%; padding-left:0;}
.page_ex_box > .inner.icon{flex:110px;}
.page_ex_box > .inner.txt{flex:calc(100% - 110px);}

.floor_tab > .tab > li .in {padding: 2em 1.5em;}

.sub_vision .flex { flex-direction: column;}
.sub_vision_box {margin-bottom: 1em; margin-right:0;}
.sub_vision_box:last-child {margin-right:0;}

.sub_vision_tx .flex {flex-direction: column;}
.sub_vision_tx .txt_box {width:87%;}
.sub2_con.st3 .effect {width:100%;}

.non_re {display:none;}
.st_re {margin-top:1em;}
.flex.re {flex-direction: column;}

.sub5_top .sec5_inn {width:80%; margin:0 auto 1em;}
.sub5_top.mb3 {margin-bottom:0;}
.sub5_bott .sec5_inn {width:80%; margin:0 auto 1em;}
.sub5_top .sec5_inn:last-child {margin:0 auto;}
.sub5_bott .sec5_inn:last-child {margin:0 auto;}
.sec5_inn {height:5em;}
.sec5_inn .tx {font-size:.9em;}
.sub5_table_inn {width:93%;font-size: .9em;}

.page_ttbg_wrap.st1 > li {width:80%; margin:0 auto 2em;}

.sub2_ul li {width:50%;}

.page_tab2 > li {width: 15.5em;} 

.flex.sub3 {flex-direction: column;}
.sub3_inner {margin-right:1%; margin-bottom:1.5em; width:100%;} 

#footer .box0 {justify-content:center; flex-direction:column; align-items:center;}
#footer .info > li {display:block; text-align:center;}
#footer .menu {display:flex; width:20em; justify-content:space-between; align-items:center; margin-top:1em; margin-left:0;}

.sub2_con.st4 .respon_tx {text-align:center !important;}
.sub2_con.st4 .tit_box .icon {margin-top:1em;}

.board_search_wrap .right .input_st[type=text]{ width: 7em !important;}
.board_view_middle{ padding: 0 !important;}
#contents.st1 .sub_doc_wrap{ max-width: 98% !important;}

.w_name,
.w_hit{ display: none;}

}

@media screen and (max-width:768px){
#header .etc_wrap .all_wrap .all .all_logo {margin-top:50em;}
#header .etc_wrap .all_wrap .all .all_logo img {width:30%;}
#header .etc_wrap .all_wrap .all .gnb {flex-direction:column; justify-content:center; }
	
#contents .sub_tab .gnb > li .dp2 > li > a {font-size:0.9em;}

.sub_tt.tit2 {font-size:1.5em;}
.sub_tt.tit {font-size:1em;}

.sub2_con .tit_box .f_tit {font-size:1em;}

.main_con1{ margin-top:2.5em;}
.main_con1 .about_list > li{ width:100%;}
.main_con1 .about_list > li:first-child{ margin-bottom:1em;}
.main_gallery{ padding:2em 0 3em;}
.gallery_wrap .in_con{ width:80%}

.puzSlider_wrap .swiper_control .btn{  opacity: 1; background: #fff;}


/*history_res*/
.history_wrap{margin-top:0 !important;}
.history_wrap:before,
.history_wrap .lineAni{left: .5em; top:0; width:2px; height:100%; background:#ddd}
.history_wrap .lineAni{background:#002855;}
.history_wrap .lineAni:before,
.history_wrap:after{left: 3px; top:0; transform:translateX(-50%); width:1em; height:1em; background:#fff; border-radius:100%; box-sizing:border-box}
.history_wrap .lineAni:before{left:8px}
.history_wrap:after{ top:auto; bottom:0;margin-left: 6px;}
.history_wrap .history > li{ margin-top:4em;text-align: left;}
.history_wrap .history > li:first-child{ margin-top:0}
.history_wrap .history > li .year{width: 100%; overflow:hidden;justify-content: flex-start;}
.history_wrap .history > li .year .wrap_in{ position:relative; overflow:hidden;width: 100%;}
.history_wrap .history > li .year .tt{padding-left:1em;}
.history_wrap .history > li .year .tt:before{ content:""; position:absolute; left:100%; top:50%; margin-top:-1px;width: 310%; border-top:2px dotted #aaa; display: none;}
<!--.history_wrap .history > li .year .tt:after{ content:"'"; font-weight:400; font-style:italic}-->
.history_wrap .history > li .list{width: 100%; margin-top:1em}
.history_wrap .history > li .list .detail > li:first-child{ margin-top:0}
.history_wrap .history > li .list .detail .tt{ position:relative; padding:0 1.5em; margin-top:.125em; color:#333; font-size:1.125em; width: 14em;}
.history_wrap .history > li .list .detail .tt:before{ content:""; position:absolute; left:0; top:.5em; width:.75em; border-top:2px solid #ddd}
.history_wrap .history > li:nth-child(2n) .year{ justify-content:flex-start;text-align: left;}
.history_wrap .history > li:nth-child(2n) .year .tt:before{ left:auto; right:100%}
.history_wrap .history > li:nth-child(2n) .list{ order:0; }
.history_wrap .history > li:nth-child(2n) .list > li > .flex{justify-content: flex-start;}

.history_wrap .history > li:nth-child(2n) .list .detail{order: 0;}
.history_wrap .history > li:nth-child(2n) .list .detail .tt{text-align: left;}
.history_wrap .history > li:nth-child(2n) .list .detail .tt:before{left: 0; right:0}


.con_idx.st2 > .idx .floor_box .img_slides_wrap .el .img {height:22.5em;}
.floor_tab > .tab > li .in {padding:1.5em;}


.map_info2 .info_list > li h3{ float:none; margin-bottom:10px;}
.map_info2 .info_list > li .info{ margin:0;}
.map_info1{ text-align:left;}
.map_info1 .t1 span{ display:block; margin-right:0;}
.root_daum_roughmap.root_daum_roughmap_landing{ height:250px;}

.page_txt_wrap.flex > .flex_w1 .f_tit{ font-size:1.125em;}
.page_txt_wrap.flex > .flex_w2 .in_tw{ font-size:1em;}

.bs_cont{ margin-bottom:2em;}
.bs_cont .bs_bg{ height:220px;}
.bs_cont .bs_tit{ padding:2em; margin:-7em auto 0;}
.bs_cont .bs_tit .t1{ font-size:1.25em;}
.atv_list > li{ flex:1 50%;}
.atv_list > li .in{ margin-bottom:20px;}
.tbox{ padding:1em 1.5em;}

.sub_tbl .tbl_st tbody th,
.sub_tbl .tbl_st tbody td{ padding:1em;}

#footer .foot_wrap .menu_wrap .menu > li > a{ margin-right:1.5em;}
#footer .foot_wrap .con .copy{ margin-top:2em;}

.society .t_nav ul{ margin:0 0 -10px -10px;}
.society .t_nav ul li{flex: 1 1 33.33%;}
.society .t_nav ul li .inner{ margin:0 0 10px 10px;}

.infr_wrap .infr_txt .tw{ font-size:.938em;}
.page_ceoWrap .txt.tit{ font-size:1.25em;}
.page_ceoWrap .txt_wrap .txt{ font-size:1em;}
.history_wrap .history > li .year .tt{ font-size:2em;}
.ns_tit{ font-size:1.25em;}
.atv_list > li .in .atv_tt{ font-size:1em;}
.step_cons > li .in .tt{ font-size:1em;}
.sub_tbl .tbl_st tbody th,
.sub_tbl .tbl_st tbody td{font-size:.938em;}

.sub2_con.st4 .tit_box {}
.sub1_step {width:8em; height:8em;}
.sub1_step:before {width:2.65em;}
.sub1_step:nth-child(2):before {top:97%; right:-60%;}
.sub1_step:nth-child(2):after { right:-71%; top:0;}
.sub1_step p {line-height:9.5em;}
.sub1_step p.last {margin-top: 3.5em;}
.sec2_txt {font-size: .9em;}
.effect .eff_tx {font-size:.8em;}

.flex.sub3 {flex-direction: column;}
.sub3_inner {margin-right:1%; margin-bottom:1.5em; width:100%;} 

.page_tab2 > li {width: 14em;}

.con01_inner.st1 {margin:0 auto;}
.con01_inner .icon {width:20%;}
.con01_inner .tx_box {width:90%; font-size:0.9em;}
.con01_inner.mid .center_img {width:40%;}

.con01_inner .page_txt > .t3 {font-size:1.050em;}

.history_wrap .history > li .list .month .tt{ font-size: 1.15em;}
.history_wrap .history > li .list .detail .tt{ font-size: 1em;}

.history_wrap .history > li .list .wrap_in{ align-items: stretch; flex; flex-direction: column; }
.history_wrap .history > li .list .month .tt{ text-align:left;}

.history_wrap .history > li:nth-child(2n) .list .month{ text-align: left !important;}


.majorSlider .el .in .con{ word-break: break-all;}
.majorSlider .el .in .con .t1{ font-size: 1em;}

.board_search_wrap button{ width: 100%; margin-top: .5em;}
.board_search_wrap .right{ display: flex; flex-wrap: wrap;}
.board_search_wrap{ display: flex; flex-direction: column;}
.board_search_wrap .right .input_st[type=text]{ width: 25em !important;}
.board_search_wrap .left{ width: 100%; margin-bottom: .5em;}




}


@media screen and (max-width:600px){

html.l-nav-open .l-nav{ width:80%;}
html.l-nav-open .l-main {
  -webkit-transform: translate3d(-80%, 0, 0);
  -moz-transform: translate3d(-80%, 0, 0);
  -o-transform: translate3d(-80%, 0, 0);
  transform: translate3d(-80%, 0, 0);
}
#contents .doc{ padding:3em 0 7em 0;}
#contents .doc.n_p{ padding: 3em 1em 0 1em !important;}

#header .top_wrap .mem_wrap > li > a .xi{ margin-right:0; display:block; text-align:center;}
#header .menu_wrap{top:20px;}
#header .menu_wrap .all_wrap .wrapBtn{ width:3em;}
#header .menu_wrap .va_wrap{ height:3em;}
#header .top_wrap .mem_wrap > li > a{ padding:1em .5em;}

.mainSlider .slogan .en_t{ font-size:1em;}
.mainSlider .slogan .t1{ font-size:1.8em;}
.mainSlider .slogan .t2{ font-size:1em;}
.mainSlider .slogan .t2 br{ display:none;}

.main_con1 .about_list > li.ytb_cont iframe{ height:340px !important;}

#contents .sub_visual{ height:240px;}
#contents .sub_visual .slogan .t2{ font-size:2em;}
#contents .sub_nav_wrap{ top:184px;}
#contents .sub_nav_wrap .nav{ width:100%;}
#contents .sub_nav_wrap > .box1{ width:100%; max-width:100%;}
#contents .sub_nav_wrap .nav > li.home{ width:66px;}
#contents .sub_nav_wrap .nav > li.tt.toggleWrap{ width:calc(50% - 33px);}
#contents .sub_nav_wrap .nav > li.tt > a{min-width:100%; box-sizing:border-box;}
#contents .sub_nav_wrap .nav > li.tt > a i{overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}


.page_ceoWrap{ padding:3em 1.5em;}
.page_ceoWrap .txt.tit br{ display:none;}
.page_ceoWrap .left{ width:70%; height:auto;}

.page_cont{ padding:2em;}
.page_txt_wrap.flex > *{ padding:1em .4em;}
.page_txt_wrap.flex > .flex_w2 .cbox_list > li{ flex:100%;}
.page_txt_wrap.flex > .flex_w2 .cbox_list > li .in{ margin-bottom:10px;}
.page_step_wrap .step > li .in{ min-width: 4em;}

.icon_ul_st03 > li{width:100%;}
.icon_ul_st03 > li .border_dv{ min-height:auto;}

.atv_list > li{ flex:100%;}
.atv_list > li .in .atv_tt{ min-height:auto;}

.bs_cont .bs_tit .t1{ font-size:1.125em;}
.tbox.fst_01{ font-size:1em;}
.py_cont .py_stit .stt2{ font-size:1.375em;}
.py_cont{ margin-top:0;}

.sub_tit{ width:90%; margin:3em auto 0;}
.sub_tit .t1{ font-size:1.65em;}

.map_info2 .info_list > li h3{ font-size:1.125em;}    
.board_st .info_wrap > li:first-child,
.board_st .info_wrap > li:last-child{ display:none}
.board_st .info_wrap > li{ padding:0;}
.board_st .info_wrap > li:before{ display:none;}
.board_search_wrap .right .input_st[type=text]{ width: 7em !important;}
.page_ex_box > .inner.icon .in{ width:4em; height:4em;}
.page_ex_box > .inner.icon .xi{ font-size:1.5em;}


.con_idx.st2 > .idx .floor_box .img_slides_wrap .el .img {height:17em;}
.floor_tab > .tab > li .in {padding: 2em 1em;}
.con_idx.st2 > .idx .floor_box .img_slides_wrap .el .txt .tt {font-size:1.6em;}
.con_idx.st2 > .idx .floor_box .img_slides_wrap .el .txt {height:8em;}
.con_idx.st2 > .idx .floor_box .arrows_wrap {bottom:8em;}

.sub2_con.st4 .tit_box {}
.sub2_con.st4 .tit_img {width:77%;}
.flex.vc.hc.mr4 {margin-right:0em;}
.sub1_step {font-size:.9em;}

.sub2_ul li {width:100%;}
.sub2_con .tit_box .in_tw{ font-size: .95em;}

.page_tab2 > li {width: 10.5em;}

.visualSlider_wrap .slogan .t1 {font-size: 1.15em;}
.visualSlider_wrap .slogan .t2 {font-size:1.85em;}
.visualSlider_wrap .slogan .t3 {font-size:.95em;}

.section2 .sec2_inn .tx_box {width:100%;}

.con_section .page_txt > p{ font-size: 1.15em;}

.location-map.sub_licen{ width: 90.4% !important;}

.majorSlider .el .in{ padding: 0 .25em;}

.serviceSlider .el a .mid_tit{ font-size: 1.15em;}
.serviceSlider .el a .txt_layer{ padding: 3em 1.5em;}

.main_box > .flex > div:nth-child(2){ padding-left: 2em;}

.serviceSlider-pagination > span{ font-size: .925em;}

.serviceSlider-pagination > span.swiper-pagination-bullet-active:after{ width: 4em;}


.board_table.form th, .board_table.form td{ font-size: .65em;}
.board_search_w .btn.icon_St .xi{ font-size: 1.2em;}
.board_st.list td{ font-size: .75em;}
.board_st.list th{ font-size: .9em;}
.input_st.s1{ font-size: 1em !important;}


.w_date{ width: 5em !important;}
.w_no{ width: 1.25em !important;}


}



@media screen and (max-width:500px){
	

.gallery_wrap .in_con{ width:70%;}
.infr_wrap .infr_txt .s_tit{ font-size:1.25em; margin-bottom:27em;}
.step_cons > li{flex:1 50%;}
.step_cons > li .in:after{ display:none;}
#footer{ font-size:.938em;}
#contents .doc{ padding:3em 0 6em;}
#header .top_wrap > .flex{ height:4.5em;}
#header .top_wrap .right{ margin-right:3.5em;}
#header .top_wrap .mainLogo > a{ top:27px;}
#header .top_wrap .mainLogo > a img{ width:145px; height:auto;}
#header .top_wrap .mem_wrap > li > a .xi{ font-size:1.65em;}
#header .menu_wrap{top:16px;}
#header .menu_wrap .all_wrap .wrapBtn{ width:2.5em; height:2.5em;}
#header .menu_wrap .all_wrap .wrapBtn .xi{ font-size:1.375em;}

.mainSlider .el{ height:23em;}
.mainSlider .slogan{ top:4em;}
.mainSlider .slogan .t1{ font-size:1.5em;}
.mainSlider .slogan .t2{ font-size:.938em;}
.main_con1 .about_list > li{ height:auto; padding:1.5em;}
.main_con1 .about_list > li .ab_tt{ font-size:1.25em;}
.main_con1 .about_list > li .ab_st1{ margin-top:1.5em;}
.main_con1 .about_list > li .ab_st1 > li{ width:100%;}
.main_con1 .about_list > li .ab_st1 > li a{ border-right:1px solid #fff;}
.main_con1 .about_list > li.ytb_cont iframe{ height:235px !important;}
.main_con2 .board_cont .in_con{ padding:1.5em; min-height:auto;}
.main_con2 .board_cont .brd_top{ padding-bottom:1em;}
.main_con2 .board_cont .brd_top .brd_date{ width:5em; height:5em;}
.main_con2 .board_cont .brd_top .brd_dd{ margin-top:19px; font-size:1.25em;}
.main_con2 .board_cont .brd_tit{ width:calc(100% - 5em); padding-left:1em; margin-top:1em;}
.main_con2 .board_cont .brd_tit .in_tt{ max-width:80%;}
.board_tw .bo_tt{ font-size:1.25em;}
.board_tw .bo_btn{ width:1.2em; height:1.2em; line-height:1.2em;}
.main_con2{ margin-top:2em;}
.main_con2 .food_news .in_con{ padding:1.5em 0;}
.main_con2 .food_news .in_con .news_list > li{ padding:0 .5em;}
.main_con2 .board_cont{ margin-bottom:2em;}
.main_con3{ margin-top:2em;}
.main_con3 .cs_cont > li .in{ min-height:auto;}
.main_con3 .cs_cont > li .in .cs_stt{ margin-bottom:1em;}
.main_con3 .cs_cont > li .in .info_list > li .in_tw1{ font-size:1.25em;}
.main_con3 .cs_cont > li.cs_bank .bank_list > li .b_nm{ font-size:1.125em;}
#contents .sub_nav_wrap .nav > li.home > a{ width:3em;}
#contents .sub_nav_wrap .nav > li.home{ width:50px;}
#contents .sub_nav_wrap .nav > li.tt.toggleWrap{ width:calc(50% - 25px);}
#contents .sub_nav_wrap .nav > li.tt > a{ padding-right:2.5em;}
#contents .sub_nav_wrap .nav > li > a{ height:3em;}
#contents .sub_visual{ height:200px;}
#contents .sub_nav_wrap{ top:152px;}
.page_ceoWrap .txt.tit{ font-size:1.125em;}
.page_ceoWrap .line_bar{ margin:25px auto;}
.page_ceoWrap .left{ margin:0 auto 1em;}
.history_wrap .history > li .list .wrap_in{ padding:0 2.25em; font-size:.938em;}
.history_wrap .history > li .list .detail .tt{ padding:0 0 0 1em;}
.history_wrap .history > li .list .detail .tt:before{ left:-5px;}
.or_box{ padding:1em;}
.infr_wrap .infr_txt .s_tit{ font-size:1.125em; margin-bottom:22em;}
.infr_wrap .infr_img{width:250px; height:auto; margin-left:-125px;}
.map_info1{ font-size:.938em;}
.page_ex_box > .inner .in_tt .t1{ font-size:1.125em;}
.fs18{ font-size:.938em !important;}
.page_cont{ padding:1.5em;}
.bs_cont .bs_tit{ padding:1.5em 1em;}
.bs_cont .bs_tit .t1{ font-size:1.068em;}
.tbox.fst_01{ font-size:.938em;}
.icon_ul_st03 > li .border_dv .p1{ font-size:1em;}
.step_cons{ margin-right:-10px;}
.step_cons > li .in{ margin-right:10px; margin-bottom:10px;}
.society .t_nav ul li .inner{ font-size:.9em; padding:15px 5px;}
.society .t_nav{ margin-bottom:2em;}
.tab_st01 li .inr{ padding:15px 5px; font-size:.938em;}
.pn_wrap .pn_tbox,
.pn_wrap .in_con{ width:100%;}
.pn_wrap .pn_tbox{ position:relative; margin-bottom:1em;}
.pn_wrap .pn_control{ position:absolute; top:-9px; left:90px;}
.pn_wrap .pn_control .i_btn{ width:2em; height:2em; line-height:2em;}
.pn_wrap .in_con li .n_in{ margin-left:0; margin:0 5px;}

.floor_tab > .tab > li .in {padding: 1.5em .5em;}
.con_idx.st2 > .idx .floor_box .img_slides_wrap .el .txt .tt {font-size:1.4em;}
.con_idx.st2 > .idx .floor_box .img_slides_wrap .el .txt {height:7em; padding:1.5em;}
.con_idx.st2 > .idx .floor_box .arrows_wrap {bottom:7em;}

.sub_vision_tx .txt_box {width:83%;}
.sub2_con.st4 .tit_box {width:90%;}
.sub1_step { width:7.5em; height:7.5em;}
.sub1_step p {line-height:8.5em;}
.sub1_step:before {width:2.55em;}
.sub1_step:nth-child(2):before {width:5.6em;}
.sub1_step:nth-child(2):after {width:6.5em;}

.page_tab2 > li {width: 8.5em;}

#header .logo > a .in img {width:8.5em; padding-bottom:1em; padding-top:7.5px;}

#contents .sub_tab .gnb > li .dp2 > li > a{ font-size: .7em;}

.section2 .sec2_inn .tx_box {width:100%; }


.con_section .page_txt > p{ font-size: .95em;}

.majorSlider .el .in .con .t1{ font-size: 1em;}

.location-map.sub_licen{ width: 96.4% !important;}
#locationCon{ margin-top: 0em;}


.main_box > .flex > div:nth-child(2){ padding-left: 1.5em;}

.serviceSlider-pagination > span{ font-size: .825em;}

.page_txt > .t9{ font-size: 1.65em;}
.page_txt > .t8{ font-size: .95em;}

.puzSlider_wrap .swiper_control .btn.prev{ left: -2.25em;}
.puzSlider_wrap .swiper_control .btn.next{ right: -2.25em;}
.board_search_wrap .right{ display: flex; flex-wrap: wrap;}

.member_wrap .form .etc_wrap{ display: flex; flex-direction: column;}
.member_wrap .form .etc_wrap .find{ text-align:left !important; margin-top: 1.5em; font-size: .8em;}

.page_tit .page_sec1 .blue.sign{ width: 5em;}
.page_sec3.d_none{ /*display: none;*/}
.majorSlider .el .in .con{ padding: 0!important;}
.majorSlider .el .in .con .t1{ font-size: .85em;}


}

@media screen and (max-width:380px){
	
	
.puzSlider_wrap .swiper_control .btn.prev{ left: -2em;}
.puzSlider_wrap .swiper_control .btn.next{ right: -2em;}

}